Bug 63619 - b/w and grayscale PNG viewing broken
b/w and grayscale PNG viewing broken
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-16 09:37 EDT by Han-Wen Nienhuys
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-16 09:38:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Han-Wen Nienhuys 2002-04-16 09:37:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020310

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

1.
pbmtext  hello > hello.pnm
2.  pnmtopng < hello.pnm > hello.png
3. View both with ee

Actual Results:  The PNG shows vertical lines only, the PNM shows hello.

Additional info:
Comment 1 Havoc Pennington 2002-04-28 12:41:11 EDT
ee will be removed from the next release - suggest "gqview" or just Nautilus.
Also "eog" will be added to next release.

Note You need to log in before you can comment on or make changes to this bug.